function showNo()
{
	var url="getNo.asp?d="+NewDate();
	//windowShowDialog(url,"");
	var loader=new net.ContentLoader(url,popcheckNo);
	window.setTimeout("showNo();",30000);
}
function showNoPay()
{
	var url="getNo.asp?act=nopay&d="+NewDate();
	var loader=new net.ContentLoader(url,popcheckNo);
}

function popcheckNo()
{
	if(this.req.readyState==4)
	{
		if(this.req.status==200)
		{
			var list=this.req.responseText;
			if(list.length>10)
			{
			$.messager.lays(360, 240);
			$.messager.show("您有新的未办事项,请尽快处理！", list);
			}
		}
	}
}